using System.ComponentModel;

namespace Hotline.Share.Dtos.FlowEngine.Workflow;

/// <summary>
/// 超期状态
/// </summary>
public enum ExpiredStatus
{
    //办理中-未超期、办理完成-未超期、超期 
    [Description("办理中-未超期")]
    Handling = 0,

    [Description("办理完成-未超期")]
    Completed = 1,

    [Description("超期")]
    Expired = 2,
}